Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2018-12127

Published: 14 May 2019

Microarchitectural Load Port Data Sampling (MLPDS): Load ports on some microprocessors utilizing speculative execution may allow an authenticated user to potentially enable information disclosure via a side channel with local access. A list of impacted products can be found here: https://www.intel.com/content/dam/www/public/us/en/documents/corporate-information/SA00233-microcode-update-guidance_05132019.pdf

From the Ubuntu Security Team

Brandon Falk, Ke Sun, Henrique Kawakami, Kekai Hu, Rodrigo Branco, Stephan van Schaik, Alyssa Milburn, Sebastian Ă–sterlund, Pietro Frigo, Kaveh Razavi, Herbert Bos, and Cristiano Giuffrida discovered that memory previously stored in microarchitectural load ports of an Intel CPU core may be exposed to a malicious process that is executing on the same CPU core. A local attacker could use this to expose sensitive information.

Priority

High

Cvss 3 Severity Score

5.6

Score breakdown

Status

Package Release Status
linux-aws-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

groovy Does not exist

hirsute Does not exist

trusty Does not exist

xenial Does not exist

focal Not vulnerable
(5.8.0-1035.37~20.04.1)
upstream
Released (5.2~rc1)
jammy Does not exist

impish Does not exist

kinetic Does not exist

lunar Does not exist

mantic Does not exist

linux-azure-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

groovy Does not exist

hirsute Does not exist

trusty Does not exist

focal Not vulnerable
(5.8.0-1033.35~20.04.1)
upstream
Released (5.2~rc1)
impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

xenial Does not exist

mantic Does not exist

qemu-kvm
Launchpad, Ubuntu, Debian
disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

bionic Does not exist

cosmic Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream Needs triage

xenial Does not exist

mantic Does not exist

qemu
Launchpad, Ubuntu, Debian
upstream Needs triage

bionic
Released (1:2.11+dfsg-1ubuntu7.13)
cosmic
Released (1:2.12+dfsg-3ubuntu8.7)
disco
Released (1:3.1+dfsg-2ubuntu3.1)
eoan
Released (1:3.1+dfsg-2ubuntu4)
focal
Released (1:3.1+dfsg-2ubuntu4)
groovy
Released (1:3.1+dfsg-2ubuntu4)
hirsute
Released (1:3.1+dfsg-2ubuntu4)
impish
Released (1:3.1+dfsg-2ubuntu4)
jammy
Released (1:3.1+dfsg-2ubuntu4)
kinetic
Released (1:3.1+dfsg-2ubuntu4)
lunar
Released (1:3.1+dfsg-2ubuntu4)
trusty
Released (2.0.0+dfsg-2ubuntu1.46)
xenial
Released (1:2.5+dfsg-5ubuntu10.38)
mantic
Released (1:3.1+dfsg-2ubuntu4)
linux-raspi
Launchpad, Ubuntu, Debian
eoan Does not exist

bionic Does not exist

focal Not vulnerable
(5.4.0-1007.7)
groovy Not vulnerable
(5.4.0-1008.8)
hirsute Not vulnerable
(5.8.0-1008.11+21.04.1)
impish Not vulnerable
(5.11.0-1007.7)
jammy Not vulnerable
(5.13.0-1008.9)
kinetic Not vulnerable
(5.15.0-1005.5)
lunar Not vulnerable
(5.15.0-1005.5)
trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Not vulnerable
(5.15.0-1005.5)
linux-hwe-edge
Launchpad, Ubuntu, Debian
xenial
Released (4.15.0-50.54~16.04.1)
bionic Not vulnerable
(5.0.0-15.16~18.04.1)
cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
mantic Does not exist

linux-gke-5.3
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.3.0-1011.12~18.04.1)
eoan Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

mantic Does not exist

linux-oem-5.6
Launchpad, Ubuntu, Debian
groovy Does not exist

bionic Does not exist

eoan Does not exist

focal Not vulnerable
(5.6.0-1007.7)
hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-gcp-5.8
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.8.0-1032.34~20.04.1)
upstream
Released (5.2~rc1)
bionic Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oracle-5.8
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.8.0-1031.32~20.04.2)
upstream
Released (5.2~rc1)
bionic Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-riscv-5.8
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.8.0-14.16~20.04.1)
upstream
Released (5.2~rc1)
bionic Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-bluefield
Launchpad, Ubuntu, Debian
bionic Does not exist

hirsute Does not exist

trusty Does not exist

xenial Does not exist

focal Not vulnerable
(5.4.0-1007.10)
impish Does not exist

jammy Not vulnerable
(5.15.0-1011.13)
kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
mantic Does not exist

linux-aws
Launchpad, Ubuntu, Debian
impish Not vulnerable
(5.11.0-1006.6)
bionic
Released (4.15.0-1039.41)
cosmic
Released (4.18.0-1016.18)
disco
Released (5.0.0-1006.6)
eoan Not vulnerable
(5.0.0-1006.6)
upstream
Released (5.2~rc1)
xenial
Released (4.4.0-1083.93)
focal Not vulnerable
(5.4.0-1005.5)
groovy Not vulnerable
(5.4.0-1009.9)
hirsute Not vulnerable
(5.8.0-1018.20+21.04.1)
jammy Not vulnerable
(5.13.0-1005.6)
kinetic Not vulnerable
(5.15.0-1004.6)
lunar Not vulnerable
(5.15.0-1004.6)
mantic Not vulnerable
(5.15.0-1004.6)
linux-flo
Launchpad, Ubuntu, Debian
impish Does not exist

bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

upstream
Released (5.2~rc1)
xenial Ignored
(end of standard support)
hirsute Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

mantic Does not exist

linux-gke
Launchpad, Ubuntu, Debian
impish Does not exist

bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Not vulnerable
(5.4.0-1033.35)
groovy Does not exist

hirsute Does not exist

jammy Not vulnerable
(5.15.0-1002.2)
kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial Ignored
(end of standard support)
mantic Does not exist

linux-goldfish
Launchpad, Ubuntu, Debian
impish Does not exist

bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial Ignored
(end of standard support)
mantic Does not exist

linux-grouper
Launchpad, Ubuntu, Debian
impish Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

bionic Does not exist

cosmic Does not exist

disco Does not exist

hirsute Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-hwe
Launchpad, Ubuntu, Debian
impish Does not exist

bionic
Released (4.18.0-20.21~18.04.1)
cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial
Released (4.15.0-50.54~16.04.1)
mantic Does not exist

linux-gke-4.15
Launchpad, Ubuntu, Debian
impish Does not exist

bionic
Released (4.15.0-1032.34)
disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-azure
Launchpad, Ubuntu, Debian
impish Not vulnerable
(5.11.0-1004.4)
bionic
Released (4.18.0-1018.18~18.04.1)
cosmic
Released (4.18.0-1018.18)
disco
Released (5.0.0-1006.6)
eoan Not vulnerable
(5.0.0-1006.6)
focal Not vulnerable
(5.4.0-1006.6)
groovy Not vulnerable
(5.4.0-1010.10)
trusty
Released (4.15.0-1045.49~14.04.1)
upstream
Released (5.2~rc1)
xenial
Released (4.15.0-1045.49)
hirsute Not vulnerable
(5.8.0-1016.17+21.04.1)
jammy Not vulnerable
(5.13.0-1006.7)
kinetic Not vulnerable
(5.15.0-1003.4)
lunar Not vulnerable
(5.15.0-1003.4)
mantic Not vulnerable
(5.15.0-1003.4)
linux-gke-5.0
Launchpad, Ubuntu, Debian
impish Does not exist

bionic Not vulnerable
(5.0.0-1011.11~18.04.1)
disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-azure-edge
Launchpad, Ubuntu, Debian
impish Does not exist

bionic
Released (4.18.0-1018.18~18.04.1)
cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-euclid
Launchpad, Ubuntu, Debian
impish Does not exist

bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial Ignored
(end of standard support, was needs-triage)
mantic Does not exist

linux-kvm
Launchpad, Ubuntu, Debian
impish Not vulnerable
(5.11.0-1006.6)
bionic
Released (4.15.0-1034.34)
cosmic
Released (4.18.0-1012.12)
disco
Released (5.0.0-1006.6)
eoan Not vulnerable
(5.0.0-1006.6)
focal Not vulnerable
(5.4.0-1004.4)
groovy Not vulnerable
(5.4.0-1009.9)
hirsute Not vulnerable
(5.8.0-1010.11+21.04.1)
jammy Not vulnerable
(5.13.0-1004.4)
kinetic Not vulnerable
(5.15.0-1004.4)
lunar Not vulnerable
(5.15.0-1004.4)
upstream
Released (5.2~rc1)
xenial
Released (4.4.0-1046.52)
mantic Does not exist

linux-oem
Launchpad, Ubuntu, Debian
impish Does not exist

bionic
Released (4.15.0-1038.43)
cosmic
Released (4.15.0-1038.43)
disco
Released (4.15.0-1038.43)
eoan Not vulnerable
(4.15.0-1038.43)
focal Does not exist

groovy Does not exist

hirsute Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial Ignored
(end of standard support, was needs-triage)
mantic Does not exist

libvirt
Launchpad, Ubuntu, Debian
impish
Released (5.0.0-1ubuntu4)
jammy
Released (5.0.0-1ubuntu4)
bionic
Released (4.0.0-1ubuntu8.10)
cosmic
Released (4.6.0-2ubuntu3.5)
disco
Released (5.0.0-1ubuntu2.1)
eoan
Released (5.0.0-1ubuntu4)
focal
Released (5.0.0-1ubuntu4)
groovy
Released (5.0.0-1ubuntu4)
upstream Needs triage

xenial
Released (1.3.1-1ubuntu10.26)
hirsute
Released (5.0.0-1ubuntu4)
kinetic
Released (5.0.0-1ubuntu4)
lunar
Released (5.0.0-1ubuntu4)
mantic
Released (5.0.0-1ubuntu4)
linux-aws-5.0
Launchpad, Ubuntu, Debian
impish Does not exist

jammy Does not exist

bionic Not vulnerable
(5.0.0-1021.24~18.04.1)
disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-aws-5.11
Launchpad, Ubuntu, Debian
impish Does not exist

focal Not vulnerable
(5.11.0-1009.9~20.04.2)
upstream
Released (5.2~rc1)
jammy Does not exist

bionic Does not exist

hirsute Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-aws-5.3
Launchpad, Ubuntu, Debian
impish Does not exist

jammy Does not exist

bionic Not vulnerable
(5.3.0-1016.17~18.04.1)
eoan Does not exist

focal Does not exist

groovy Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

hirsute Does not exist

kinetic Does not exist

lunar Does not exist

mantic Does not exist

linux-nvidia
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-hwe-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable
(5.11.0-22.23~20.04.1)
hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-riscv-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

bionic Does not exist

focal Not vulnerable
(5.11.0-1015.16~20.04.1)
hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-gcp-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

hirsute Does not exist

impish Does not exist

trusty Does not exist

xenial Does not exist

focal Not vulnerable
(5.11.0-1009.10~20.04.1)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
mantic Does not exist

linux-oem-5.14
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

hirsute Does not exist

impish Does not exist

focal Not vulnerable
(5.14.0-1004.4)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
mantic Does not exist

linux-riscv
Launchpad, Ubuntu, Debian
hirsute Not vulnerable
(5.8.0-10.12+21.04.1)
bionic Does not exist

eoan Does not exist

focal Not vulnerable
(5.4.0-24.28)
groovy Not vulnerable
(5.4.0-24.28)
impish Not vulnerable
(5.11.0-1007.7)
jammy Not vulnerable
(5.13.0-1004.4)
kinetic Not vulnerable
(5.15.0-1007.7)
lunar Not vulnerable
(5.15.0-1007.7)
trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Not vulnerable
(5.15.0-1007.7)
linux-intel-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable
(5.13.0-1007.7)
hirsute Does not exist

impish Does not exist

trusty Does not exist

xenial Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
mantic Does not exist

linux-azure-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

impish Does not exist

trusty Does not exist

xenial Does not exist

focal Not vulnerable
(5.13.0-1009.10~20.04.2)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
mantic Does not exist

linux-gkeop-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Needs triage

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-fips
Launchpad, Ubuntu, Debian
xenial Ignored
(end of standard support)
bionic Does not exist

focal Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
mantic Does not exist

linux-aws-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-aws-6.2, was needs-triage)
linux-gcp-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-riscv-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

mantic Does not exist

upstream Ignored
(end of life, was needs-triage)
linux-gke-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

groovy Does not exist

bionic Not vulnerable
(5.4.0-1025.25~18.04.1)
hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
mantic Does not exist

linux-hwe-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

groovy Does not exist

hirsute Does not exist

trusty Does not exist

xenial Does not exist

focal Not vulnerable
(5.8.0-23.24~20.04.1)
impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
mantic Does not exist

linux-allwinner
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Not vulnerable

lunar Not vulnerable

mantic Does not exist

upstream Ignored
(end of life, was needs-triage)
linux-allwinner-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

mantic Does not exist

upstream Ignored
(end of life, was needs-triage)
linux-aws-5.13
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.13.0-1008.9~20.04.2)
jammy Does not exist

bionic Does not exist

impish Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-starfive
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Not vulnerable

lunar Not vulnerable

upstream Needs triage

mantic Not vulnerable

linux-starfive-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

mantic Does not exist

upstream Ignored
(end of life, was needs-triage)
linux-azure-fde
Launchpad, Ubuntu, Debian
upstream
Released (5.2~rc1)
jammy Needs triage

focal Not vulnerable
(5.4.0-1006.6)
bionic Does not exist

impish Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gcp-5.13
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.13.0-1008.9~20.04.3)
upstream
Released (5.2~rc1)
bionic Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux
Launchpad, Ubuntu, Debian
hirsute Not vulnerable
(5.8.0-36.40+21.04.1)
bionic
Released (4.15.0-50.54)
cosmic
Released (4.18.0-20.21)
disco
Released (5.0.0-15.16)
eoan Not vulnerable
(5.0.0-15.16)
focal Not vulnerable
(5.4.0-9.12)
groovy Not vulnerable
(5.4.0-26.30)
impish Not vulnerable
(5.11.0-16.17)
jammy Not vulnerable
(5.13.0-19.19)
kinetic Not vulnerable
(5.15.0-25.25)
lunar Not vulnerable
(5.15.0-25.25)
trusty
Released (3.13.0-170.220)
upstream
Released (5.2~rc1)
xenial
Released (4.4.0-148.174)
mantic Not vulnerable
(5.15.0-25.25)
Patches:
Introduced by

1da177e4c3f41524e886b7f1b8a0c1fc7321cac2

Fixed by 07f07f55a29cb705e221eda7894dd67ab81ef343
Introduced by

1da177e4c3f41524e886b7f1b8a0c1fc7321cac2

Fixed by 04dcbdb8057827b043b3c71aa397c4c63e67d086
linux-oem-6.0
Launchpad, Ubuntu, Debian
jammy Not vulnerable
(6.0.0-1006.6)
bionic Does not exist

focal Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-oem-6.1, was needs-triage)
linux-aws-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-hwe-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-hwe-6.5, was needs-triage)
linux-lowlatency-hwe-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Ignored
(superseded by linux-lowlatency-hwe-6.5, was needs-triage)
mantic Does not exist

linux-ibm-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

jammy Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-gcp-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-azure-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-azure-fde-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-aws-5.4
Launchpad, Ubuntu, Debian
jammy Does not exist

bionic Not vulnerable
(5.4.0-1018.18~18.04.1)
focal Does not exist

groovy Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
hirsute Does not exist

impish Does not exist

kinetic Does not exist

lunar Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-4.15
Launchpad, Ubuntu, Debian
jammy Does not exist

bionic Not vulnerable
(4.15.0-1082.92)
eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-azure-5.11
Launchpad, Ubuntu, Debian
jammy Does not exist

bionic Does not exist

focal Not vulnerable
(5.11.0-1007.7~20.04.2)
hirsute Does not exist

impish Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-azure-5.3
Launchpad, Ubuntu, Debian
jammy Does not exist

bionic Not vulnerable
(5.3.0-1007.8~18.04.1)
disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-dell300x
Launchpad, Ubuntu, Debian
jammy Does not exist

bionic Not vulnerable
(4.15.0-1005.8)
focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-lowlatency
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

impish Does not exist

trusty Does not exist

xenial Does not exist

jammy Not vulnerable
(5.15.0-22.22)
kinetic Not vulnerable
(5.15.0-24.24)
lunar Not vulnerable
(5.15.0-24.24)
upstream
Released (5.2~rc1)
mantic Not vulnerable
(5.15.0-24.24)
linux-oem-5.17
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

impish Does not exist

trusty Does not exist

xenial Does not exist

jammy Not vulnerable
(5.17.0-1003.3)
kinetic Not vulnerable
(5.17.0-1003.3)
lunar Does not exist

upstream
Released (5.2~rc1)
mantic Does not exist

linux-intel-iotg
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

impish Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

jammy Not vulnerable
(5.15.0-1004.6)
kinetic Does not exist

lunar Does not exist

mantic Does not exist

linux-intel-iotg-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

trusty Does not exist

xenial Does not exist

impish Does not exist

jammy Does not exist

upstream Needs triage

focal Not vulnerable
(5.15.0-1003.5~20.04.1)
kinetic Does not exist

lunar Does not exist

mantic Does not exist

linux-gkeop
Launchpad, Ubuntu, Debian
jammy Needs triage

bionic Does not exist

focal Not vulnerable
(5.4.0-1008.9)
groovy Does not exist

hirsute Does not exist

impish Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-lowlatency-hwe-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable

jammy Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

kinetic Does not exist

lunar Does not exist

mantic Does not exist

linux-hwe-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable

jammy Does not exist

trusty Does not exist

xenial Does not exist

kinetic Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-aws-5.15
Launchpad, Ubuntu, Debian
focal Not vulnerable

bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

mantic Does not exist

linux-oracle-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable

jammy Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

kinetic Does not exist

lunar Does not exist

mantic Does not exist

linux-azure-fde-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

focal Not vulnerable
(5.15.0-1007.8~20.04.1)
lunar Does not exist

mantic Does not exist

linux-raspi2
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-1036.38)
xenial
Released (4.4.0-1109.117)
cosmic
Released (4.18.0-1014.16)
disco
Released (5.0.0-1008.8)
eoan
Released (5.0.0-1008.8)
focal Not vulnerable
(5.4.0-1004.4)
groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
mantic Does not exist

linux-snapdragon
Launchpad, Ubuntu, Debian
xenial
Released (4.4.0-1113.118)
bionic
Released (4.15.0-1053.57)
cosmic Does not exist

disco
Released (5.0.0-1012.12)
eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
mantic Does not exist

linux-oem-6.1
Launchpad, Ubuntu, Debian
trusty Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream Needs triage

xenial Does not exist

mantic Does not exist

linux-hwe-5.19
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

trusty Does not exist

xenial Does not exist

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-hwe-6.2, was needs-triage)
linux-lowlatency-hwe-5.19
Launchpad, Ubuntu, Debian
bionic Does not exist

trusty Does not exist

xenial Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-lowlatency-hwe-6.2, was needs-triage)
linux-azure-5.19
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

trusty Does not exist

xenial Does not exist

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-azure-6.2, was needs-triage)
linux-iot
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

mantic Does not exist

linux-azure-fde-5.19
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-azure-fde-6.2, was needs-triage)
linux-riscv-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

mantic Does not exist

linux-xilinx-zynqmp
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable

kinetic Does not exist

jammy Not vulnerable

lunar Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

mantic Does not exist

intel-microcode
Launchpad, Ubuntu, Debian
bionic
Released (3.20190514.0ubuntu0.18.04.2)
cosmic
Released (3.20190514.0ubuntu0.18.10.1)
disco
Released (3.20190514.0ubuntu0.19.04.1)
eoan Not vulnerable
(3.20190514.0ubuntu1)
focal Not vulnerable
(3.20190514.0ubuntu1)
groovy Not vulnerable
(3.20190514.0ubuntu1)
hirsute Not vulnerable
(3.20190514.0ubuntu1)
impish Not vulnerable
(3.20190514.0ubuntu1)
jammy Not vulnerable
(3.20190514.0ubuntu1)
kinetic Not vulnerable
(3.20190514.0ubuntu1)
lunar Not vulnerable
(3.20190514.0ubuntu1)
trusty
Released (3.20190514.0ubuntu0.14.04.1)
upstream Needs triage

xenial
Released (3.20190514.0ubuntu0.16.04.1)
mantic Not vulnerable
(3.20190514.0ubuntu1)
linux-aws-hwe
Launchpad, Ubuntu, Debian
bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial
Released (4.15.0-1039.41~16.04.1)
mantic Does not exist

linux-azure-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

mantic Does not exist

linux-azure-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1020.20~18.04.1)
focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-gcp
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-1032.34)
cosmic
Released (4.18.0-1011.12)
disco
Released (5.0.0-1006.6)
eoan Not vulnerable
(5.0.0-1006.6)
focal Not vulnerable
(5.4.0-1005.5)
groovy Not vulnerable
(5.4.0-1009.9)
hirsute Not vulnerable
(5.8.0-1015.15+21.04.1)
impish Not vulnerable
(5.11.0-1006.6)
jammy Not vulnerable
(5.13.0-1005.6)
kinetic Not vulnerable
(5.15.0-1003.6)
lunar Not vulnerable
(5.15.0-1003.6)
upstream
Released (5.2~rc1)
xenial
Released (4.15.0-1032.34~16.04.1)
mantic Not vulnerable
(5.15.0-1003.6)
linux-gcp-4.15
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(4.15.0-1071.81)
eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-gcp-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

mantic Does not exist

linux-gcp-5.3
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.3.0-1008.9~18.04.1)
disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-gcp-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1019.19~18.04.2)
focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-gcp-edge
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-1032.34)
cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-gke-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

upstream Ignored
(end of life, was needs-triage)
linux-gkeop-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1001.1)
focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-hwe-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable
(5.13.0-21.21~20.04.1)
impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-hwe-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-37.41~18.04.1)
focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-ibm
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable
(5.4.0-1003.4)
hirsute Does not exist

impish Does not exist

jammy Not vulnerable
(5.15.0-1002.2)
kinetic Not vulnerable
(5.15.0-1002.2)
lunar Not vulnerable
(5.15.0-1002.2)
trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Not vulnerable
(5.15.0-1002.2)
linux-ibm-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1010.11~18.04.2)
focal Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-lts-trusty
Launchpad, Ubuntu, Debian
bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-lts-utopic
Launchpad, Ubuntu, Debian
bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-lts-vivid
Launchpad, Ubuntu, Debian
bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-lts-wily
Launchpad, Ubuntu, Debian
bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-lts-xenial
Launchpad, Ubuntu, Debian
bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty
Released (4.4.0-148.174~14.04.1)
upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-maguro
Launchpad, Ubuntu, Debian
bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-mako
Launchpad, Ubuntu, Debian
bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial Ignored
(end of standard support)
mantic Does not exist

linux-manta
Launchpad, Ubuntu, Debian
bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-oem-5.10
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable
(5.10.0-1008.9)
groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-oem-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable
(5.13.0-1009.10)
hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-oem-osp1
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.0.0-1010.11)
disco Not vulnerable
(5.0.0-1010.11)
eoan Not vulnerable
(5.0.0-1010.11)
focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-oracle
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-1013.15)
cosmic
Released (4.15.0-1013.15)
disco
Released (4.15.0-1013.15)
eoan
Released (4.15.0-1013.15)
focal Not vulnerable
(5.4.0-1005.5)
groovy Not vulnerable
(5.4.0-1009.9)
hirsute Not vulnerable
(5.8.0-1014.14+21.04.1)
impish Not vulnerable
(5.11.0-1005.5)
jammy Not vulnerable
(5.13.0-1008.10)
kinetic Not vulnerable
(5.15.0-1002.4)
lunar Not vulnerable
(5.15.0-1002.4)
upstream
Released (5.2~rc1)
xenial
Released (4.15.0-1013.15~16.04.1)
mantic Not vulnerable
(5.15.0-1002.4)
linux-oracle-5.0
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.0.0-1007.12~18.04.1)
disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-oracle-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable
(5.11.0-1008.8~20.04.1)
hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-oracle-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable
(5.13.0-1011.13~20.04.2)
impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-oracle-5.3
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.3.0-1011.12~18.04.1)
eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-oracle-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1019.19~18.04.1)
focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-raspi-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1013.13~18.04.1)
focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-raspi2-5.3
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.3.0-1017.19~18.04.1)
eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream
Released (5.2~rc1)
xenial Does not exist

mantic Does not exist

linux-nvidia-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-starfive-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-starfive-6.5, was needs-triage)
linux-laptop
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

lunar Does not exist

mantic Not vulnerable

upstream Needs triage

linux-oem-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-hwe-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-lowlatency-hwe-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-riscv-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

mantic Does not exist

upstream Needs triage

linux-starfive-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

mantic Does not exist

upstream Needs triage

Severity score breakdown

Parameter Value
Base score 5.6
Attack vector Local
Attack complexity High
Privileges required Low
User interaction None
Scope Changed
Confidentiality High
Integrity impact None
Availability impact None
Vector CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:C/C:H/I:N/A:N